<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Ruins of Varsoon (East)" AbsorbsInput="false" Name="varsoon_0" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon Location="9,8" Name="Author" ScrollExtent="79,17" Size="79,17" Tooltip="The Author of this map." TreatAsButton="true"/>
<Icon IconStyle="ZONE" IconType="map" Location="417,259" Name="ZONEts" pathfindlocation="-313.00, 0.00, 10.00" ScrollExtent="16,16" Size="16,16" Tooltip="To Thundering Steppes" TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocPath.pathfindlocation=pathfindlocation"/>
</Page>
